.list-cent-content {
    margin-bottom: 20px;
}

.list-cent-box {
    width: 263px;
    height: 260px;
    display: block;
    overflow: hidden;
    position: relative;
    background-repeat: no-repeat;
    background-position: top;
    background-size: 263px;
    background-color: #eee;
}

.list-cent-box-bg {
    width: 263px;
    height: 128px;
    display: block;        
    position: absolute;
    top: 135px;
    z-index: 99; 
}

.list-cent-box-bg.tipo_1 {    
    background-color:#00AAE1;
}

.list-cent-box-bg.tipo_2 {
    background-color:#00AAE1;
}

.list-cent-box-bg.tipo_4 {
    background-color:#7B2B65;
}

.list-cent-box-bg.tipo_5 {
    background-color:#E9C046;
}

.list-cent-box-bg.tipo_6 {
    background-color:#DE7553;    
}

.list-cent-box-bg.tipo_7 {
    background-color:#C67C34;    
}

.list-cent-box-bg div {    
    color: #FFFFFF;        
    font-family: 'Montserrat';
    text-align: center;   
}

.blkcent {
    transition-duration: display 5s;
}

.cent-name {
    font-size: 1.3em;
    line-height: 1.3em;    
    font-weight: 600;    
    margin-top: 19px;    
}

.cent-tipo {
    font-size: 1.1em;
    font-style: italic;
    line-height: 1.1em;    
    font-weight: 300;    
    margin-top: 5px; 
}

.cent-telefono {
    font-size: 1.3em;
    line-height: 1.3em;    
    font-weight: 500;    
    margin-top: 5px; 
}

.vcentro {
    padding-top: 0px;
}

.vcentro H1 {
    font-weight: 800;
    font-size: 2.7em;
    line-height: 1.2em;
    margin: 20px;
    color: #00AAE1;
}

.vcentro H1 em {
    font-style: normal;
    color: #AAAAAA;
}

.vcentro .desc {
    font-weight: 300;
    font-size: 1.1em;
    line-height: 1.4em;
    margin: 20px 0px;
    padding-right: 20px;
    color: #666666;
    border-right: #F5B335 1px solid;
}

.vcentro .desc.no-border {
    border: none;
}

.vcentro .desc.covid {
    color: #222222;
    border:none;
    font-size: 1.2em;
    line-height: 1.5em;
    width: 96%;
    margin-left: 2%;
}
.vcentro .lista-covid li{
    color: #00AAE1;
    font-weight: 400;
    font-size: 1.25em;
    line-height: 1.6em;
    margin-left: 15px;
}
.vcentro .lista-covid li b{
    color:#000000;
    margin-left: 10px;
    font-weight: 500;
}

.vcentro .moreinfo {
    margin: 20px 0px;
}

.vcentro .moreinfo img {
    height: 50px;
    padding-bottom: 10px;
}

.vcentro .moreinfo em {
    font-size: 0.9em;
    line-height: 1.2em;
    font-style: normal;
}

.vcentro .moreinfo:hover em {
    color: #555555;
}

.vcentro .moreinfo a {
    color: #999999;
    text-decoration: none;
}

.vcentro .btn-mas-info {
    margin-top: 50px;
}

.vcentro .desc b,
.vcentro .desc strong {
    font-weight: 600;
    color: #00AAE1;
}

.vcentro .desc em,
.vcentro .desc i {
    color: #364957;
    font-style: normal;
    font-weight: 600;
}

.vcentro i.horari,
.vcentro i.email {
    color: #00AAE1;
    margin-right: 2px;
}

.vcentro i.phone-mini {
    color: #00AAE1;
    margin-right: 2px;
}

.vcentro .col-der .toleft {
    padding-left: 0px;
}

.vcentro a {
    color: #00AAE1;
    font-weight: 500;
}

.vcentro .col-der-rounded {
    border: #dddddd 1px solid;
    border-radius: 5px;
    background-color: #ffffff;
    padding: 10px;
    margin-bottom: 5px;
}

.vcentro .col-der-rounded.green {
    border: #006799 1px solid;
    border-radius: 5px;
    background-color: #006799;
    padding: 10px;
    margin-bottom: 5px;
    color: #FFFFFF;
}

.vcentro .emailq {
    font-weight: 600;
    font-size: 1.4em;
    line-height: 1.1em;
    color: #00AAE1;
}

.vcentro .tfno {
    font-weight: 600;
    font-size: 1.4em;
    line-height: 1.1em;
    color: #00AAE1;
}

.vcentro .loc {
    font-weight: 500;
    font-size: 1em;
    line-height: 1.8em;
    color: #364957;
}

.vcentro .emailq i,
.vcentro .tfno i,
.vcentro .loc i {
    color: #00AAE1;
    font-weight: 600;
    font-size: 1.3em;
    line-height: 1em;
}

.vcentro .loc i {
    font-size: 2.3em;
}

.vcentro .mailcv {

    background: url('../img/banners_app/cv_v.png');
    background-repeat: no-repeat;
    background-position: -10px;
    background-size: 40px;
    padding-left: 25px;

}

.vcentro #mapvcentro,
.vcentro #mapmini {
    margin-top: 5px;
    border: #ddd 1px solid;
    width: 100%;
    height: 150px;
}

.vcentro .hr {
    padding: 0px 30px;
}

.vcentro hr {
    height: 1px;
    background-color: #F5B335;
}

.vcentro .galeria .wrap {
    padding: 10px;
    border: 1px solid #ccc;
    width: 145px;
    height: 100px;
    overflow: hidden;
    float: left;
    margin: 0px 5px 5px 0px;
}

.vcentro .galeria.big .wrap {
    width: 180px;
    height: 120px;
}

.vcentro .galeria.big {
    margin-bottom: 40px;
}

.vcentro .galeria .wrap:hover {
    border-color: #B5B5B5;
    background-color: #F4EDED;
}

.vcentro .galeria .inner {
    width: 100%;
    height: 100%;
    overflow: hidden;
    text-align: center;
    position: relative;
}

.vcentro .galeria .inner img {
    max-width: 100%;
    position: absolute;
    left: 0;
    top: 0;
}

.vcentro .community {
    text-align: center;
    font-weight: 600;
    font-size: 1.4em;
    line-height: 2em;
    color: #FFFFFF;
    padding-top: 10px;
    padding-bottom: 10px;
}

.vcentro .community a,
.vcentro .community img {
    width: 50px;
    height: 50px;
    display: block;
    float: left;
}

.vcentro .community a:hover img {
    opacity: 0.9;
}

.vcentro a.socialtag {
    width: 100% !important;
    height: auto !important;
    text-align: center;
    color: #FFFFFF;
    font-weight: 800;
}

.vcentro .tittreball {
    margin-top: 10px;
}

.vcentro .news {
    margin: 10px 0px;
}

.vcentro .news .tit-left {
    background-color: #006799;
    min-height: 45px;
}

.vcentro .news .tit-right {
    background-color: #999999;
    min-height: 45px;
}

.vcentro .news .tit-right input {
    margin-top: 8px;
    margin-bottom: 0px;
    font-weight: 500;
    font-size: 1em;
}

.vcentro .news .tit-right i {
    margin-top: 8px;
    color: #FFFFFF;
}

.vcentro .news H2 {
    color: #FFFFFF;
    font-weight: 600;
    font-size: 1.4em;
    line-height: 1.3em;
    margin-top: 10px;
    margin-top: 10px;
}

.vcentro .form-group {
    margin-bottom: 0px;
    line-height: 0px;
}

.vcentro .list-news {
    margin-top: 10px;
}

.vcentro .datosnum {
    text-align: center;
}

.vcentro .datosnum .cont-item {
    margin: 10px;
    padding: 10px;
}

.vcentro .datosnum img {
    /*width: 40%;*/
    margin-top: 10px;
    max-height: 120px;
}

.vcentro .datosnum .highlight {
    color: #364957;
    padding-top: 20px;
    font-weight: 900;
    display: block;
    overflow: hidden;
    margin-bottom: 0;
    font-size: 2.5em;
}

.vcentro .datosnum .detail {
    font-weight: 300;
    font-size: 1.1em;
    color: #364957;
}

.minilist-serv-tit {
    margin-bottom: 30px;
}

.minilist-serv:hover {
    background-color: #EFEFEF;
}

.minilist-serv-content {
    margin-bottom: 10px;
    margin-top: 10px;
    position: relative;
    float: left;
}

.minilist-serv-box {
    width: 60px;
    height: 60px;
    display: block;
    overflow: hidden;
    position: relative;
}

.minilist-serv-box-imgserv {
    width: 60px;
    height: auto;
    display: block;
}

.minilist-serv-text {
    width: 200px;
    position: relative;
    margin-top: 10px;
    padding-top: 6px;
    padding-left: 20px;
    float: left;
    font-size: 1.2em;
    line-height: 1em;
    font-weight: 600;
    color: #00AAE1;
    vertical-align: middle;
}

@media (min-width:992px) and (max-width:1199px) {
    .cent-telefono {
        bottom: 15px;
    }
}

@media (min-width:768px) and (max-width:991px) {
    .list-cent-content {
        margin-bottom: 30px;
    }
    .list-cent-box {
        width: 343px;
        height: 320px;
        background-repeat: no-repeat;
        background-position: top;
        background-size: 343px;
    }
    .list-cent-box-bg {
        width: 343px;
        height: 140px;
        top: 150px;
    }       
    .cent-name {
        font-size: 1.5em;
        margin-top: 22px;
    }
    .cent-tipo {
        font-size: 1.1em;
    }
    .cent-telefono {
        font-size: 1.3em;
    }
    .vcentro .col-der .toleft {
        padding-left: 15px;
    }
    .vcentro .centro-datos {
        border-top: #F5B335 1px solid;
        padding-top: 25px;
    }
    .vcentro .cont-img-centro {
        margin-top: -100px;
        text-align: center;
    }
    .vcentro .cont-img-centro img {
        max-width: 80%;
    }
    .vcentro .loc {
        border: none;
        margin-top: 30px;
        font-size: 1.2em;
        line-height: 1.4em;
        padding: 0px;
    }
    .vcentro .loc .fa-map-marker {
        font-size: 1.6em;
    }
    .vcentro #mapvcentro {
        /*border: none;*/
        margin-top: 15px;
        height: 200px;
    }
    .vcentro .galeria {
        margin-bottom: 25px;
    }
    .vcentro .galeria .wrap {
        width: 165px;
        height: 120px;
    }
    .vcentro .community a,
    .vcentro .community img {
        width: 60px;
        height: 60px;
    }
    .vcentro .socialtag {
        margin-bottom: 15px;
    }
    .vcentro .tittreball {
        margin-top: 15px;
        margin-bottom: 15px;
    }
    .vcentro .news .tit-left {
        background-color: #ffffff;
        margin-top: 20px;
    }
    .vcentro .news h2 {
        color: #006799;
        font-size: 1.7em;
        font-weight: 800;
    }
    .vcentro .btn-mas-info {
        margin-top: 10px;
    }
    .vcentro H1 {
        font-size: 2.2em;
        line-height: 1.4em;
        margin-bottom: 40px;
    }
    .vcentro .galeria.big .wrap {
        width: 220px;
    }
    .vcentro .galeria .inner img {
        min-width: 150px;
    }
}

@media (max-width:767px) {
    .vcentro .col-der .toleft {
        padding-left: 15px;
    }
    .vcentro .centro-datos {
        border-top: #F5B335 1px solid;
        padding-top: 25px;
    }
    .vcentro .cont-img-centro {
        margin-top: -100px;
        text-align: center;
    }
    .vcentro .cont-img-centro img {
        max-width: 80%;
    }
    .vcentro .loc {
        border: none;
        margin-top: 30px;
        font-size: 1.2em;
        line-height: 1.4em;
        padding: 0px;
    }
    .vcentro .loc .fa-map-marker {
        font-size: 1.6em;
    }
    .vcentro #mapvcentro {
        /*border: none;*/
        margin-top: 15px;
        height: 200px;
    }
    .vcentro .galeria {
        margin-bottom: 25px;
    }
    .vcentro .galeria .wrap {
        width: 200px;
        height: 140px;
        margin: 0px 10px 10px 10px;
    }
    .vcentro .community a,
    .vcentro .community img {
        width: 60px;
        height: 60px;
    }
    .vcentro .socialtag {
        margin-bottom: 15px;
    }
    .vcentro .tittreball {
        margin-top: 15px;
        margin-bottom: 15px;
    }
    .vcentro .news .tit-left {
        background-color: #ffffff;
        margin-top: 20px;
    }
    .vcentro .news h2 {
        color: #006799;
        font-size: 1.7em;
        font-weight: 800;
    }
    .vcentro .btn-mas-info {
        margin-top: 10px;
    }
    .vcentro H1 {
        font-size: 2.2em;
        line-height: 1.4em;
        margin-bottom: 40px;
    }
    .vcentro .galeria.big .wrap {
        width: 220px;
    }
    .vcentro .galeria .inner img {
        min-width: 150px;
    }
}

@media (min-width:734px) and (max-width:767px) {
    .list-cent-content {
        margin-bottom: 30px;
        min-width: 347px;
    }
    .list-cent-box {
        width: 343px;
        height: 320px;
        background-repeat: no-repeat;
        background-position: top;
        background-size: 343px;
    }
    .list-cent-box-bg {
        width: 343px;
        height: 140px;        
    }        
    .cent-name {
        font-size: 1.6em;
        margin-top: 23px;
    }
    .cent-tipo {
        font-size: 1.2em;
    }
    .cent-telefono {
        font-size: 1.4em;        
    }
}

@media (max-width:733px) {
    .list-cent-content {
        width: 90%;
        margin-left: 5%;
        height: auto;
        margin-bottom: 20px;
    }
    .list-cent-box {
        width: 100%;
        height: auto;
        min-height: 270px;
        max-height: 303px;
        background-repeat: no-repeat;
        background-position: top;
        background-size: 100%;
    }   
    .list-cent-box-bg {
        width: 100%;
        height: auto;        
        bottom: 0;
    }         
    .cent-name {
        font-size: 1.7em;
        margin-top: 5%;
    }
    .cent-tipo {
        font-size: 1.2em;        
    }
    .cent-telefono {
        font-size: 1.5em;        
    }
    .minilist-serv-content {
        margin-top: 15px;
        margin-bottom: 15px;
    }
    .minilist-serv-text {
        width: 250px;
        line-height: 1.3em;
    }
}
